Websphere Portal requirements

There are a few software requirements for using IBM® WebSphere® Portal products with IBM Rational® Integration Tester
The following table lists the software requirements:
Software requirement Description
Rational Integration Tester 8.5.0 or later Only Rational Integration Tester 8.5.0 or later supports WebSphere Portal products.
WebSphere Service Registry and Repository 6.3.x, 7.0.x, 7.5.x, 8.0.x You need access to a WebSphere Service Registry and Repository instance if you want to use Rational Integration Tester with WebSphere Service Registry and Repository.

However, you do not have to use Library Manager to specify the installation directory of any WebSphere Service Registry and Repository JAR files.

For more information about WebSphere Service Registry and Repository, see WebSphere Service Registry and Repository online product documentation.


Feedback